@charset "utf-8";
/* CSS Document */


#contactform { margin:0; padding:5px 10px;}
#contactform * {
	color:#000;
}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li {
	margin:0;
	padding:0;
	background:none;
	border:none;
	display:block;
	clear:both;
	color: #F00;
}
#contactform li.buttons { margin:5px 0 5px 0; clear:both;}
#contactform label {
	margin:0;
	width:130px;
	display:block;
	color:#171717;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	float:left;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
#contactform label span {
	color:#666;
	font-size: 10px;
}


input.text {
	width:200px;
	border:1px solid #666;
	margin:2px 0;
	padding:0px 2px;
	height:16px;
	background:#fff;
	float:left;
	background-color: #FFF;
	border-color: #666;
	border-left-color: #666;
	border-right-color: #666;
	border-top-color: #666;
	border-bottom-color: #666;
	color: #000;
}
textarea {
	width:400px;
	border:1px solid #666;
	margin:2px 0;
	padding:5px 2px;
	background:#fff;
	float:left;
}
#contactform li.buttons input { padding:3px 0 3px 130px; margin:10px 0 0 0; border:0; color:#FFF; float:left;}

}
/********** contact form ends **********/
